6.0.0-git
2021-01-24

[#9800] fix method name in resetpassword.php
Summary fix method name in resetpassword.php
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-04-04 (3583 days ago)
Due
Updated 2011-04-05 (3582 days ago)
Assigned
Resolved 2011-04-04 (3583 days ago)
Milestone
Patch Yes

History
2011-04-05 10:07:37 Jan Schneider Comment #5 Reply to this comment
Still not quite correct, it's not a static method.
2011-04-05 10:07:11 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Fix convertUsername() call (Bug #9800).

  1 files changed, 1 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/d37b3d466715e3e87f60dbc97d43a07ff6b0d25d
2011-04-05 09:45:00 vilius (at) lnk (dot) lt Comment #3
New Attachment: resetpwd.php Download
Reply to this comment
Sorry, I'm a morron. This is the correct patch against HEAD.
2011-04-04 13:35:39 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-04-04 13:35:36 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Fix method name (Bug #9800).

  3 files changed, 5 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/a24f9ab68dfbf99942cc6467771c66387563cbca
2011-04-04 13:07:31 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ fix method name in resetpassword.php
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: resetpwd.patch Download
Reply to this comment
Patch fixes method name in resetpassword.php.

Saved Queries